INTERFACE
SUBROUTINE PRT_CTLVEC_NORMS(YDCV,CDGREP)
USE CONTROL_VECTORS
USE SPECTRAL_FIELDS_MOD
TYPE(CONTROL_VECTOR), INTENT(IN) :: YDCV
CHARACTER(LEN=*), OPTIONAL, INTENT(IN) :: CDGREP
END SUBROUTINE PRT_CTLVEC_NORMS
END INTERFACE
